{
    "files.associations": {
        "iterator": "cpp",
        "cmath": "cpp",
        "complex": "cpp",
        "*.ipp": "cpp",
        "array": "cpp",
        "string_view": "cpp",
        "unordered_map": "cpp",
        "unordered_set": "cpp",
        "random": "cpp",
        "typeindex": "cpp",
        "typeinfo": "cpp",
        "functional": "cpp",
        "bitset": "cpp",
        "initializer_list": "cpp",
        "utility": "cpp",
        "list": "cpp"
    }
}